nvme_init_default_logging(2)

NAME
nvme_init_default_logging - Initialize default (fallback) logging

SYNOPSIS
void nvme_init_default_logging (FILE *fp , int lvl , bool log_pid , bool log_tstamp );

ARGUMENTS

fp  File descriptor for logging messages

lvl Logging level to set

log_pid
    Boolean to enable logging of the PID

log_tstamp
    Boolean to enable logging of the timestamp

DESCRIPTION
Sets the default logging settings for the library in case the root object is absent.